Subject: PAR pattern flashing?
From: [email-masked] (John Crookshank)
To: [email-masked] (lightwave)
Date: Thu, 17 Aug 95 15:49 CDT

on 15-Aug-95 15:37:11, John Ferrel ([email-masked]) Emailed: 

> I have rendered a couple of animations to my PAR and when I play them
> back at 30 FPS it flashes a "funny" (or not so) checkerboard (red &
> blue) every couple of frames.  This doesn't appear at slower playback
> rates.  My block limit is set as high as allowed (according to
> documentation) and Q factor at
> 23.  I am using a Seagate 540 MB drive.  What am I doing wrong?
> TIA,
>  John

Check to see that you do NOT have the variable frame rate button pressed
when running at 30fps. It's the one that looks like |>. I have found that
sometimes the PAR will give you the occasional checkerboard flashing when
using variable playback speeds, yet will play back just fine in "normal"
mode. 

John.

   ----------------------------------------------------------------
  |      John Crookshank         |       [email-masked]             |
  |  MicroTech Solutions, Inc.   |  http://www.digiweb.com/~johnc/ |
  |----------------------------------------------------------------|
  |   Desktop video systems dealer - finger/www for more info.     |
   ----------------------------------------------------------------

--
[email-masked] (John Crookshank) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]